:root {
    --theme-color: #124b8a;
    --theme-color2: #2cc62c;
    --theme-color3: #ecf8f8;
    --title-color: var(--dark-color);
    --body-color: var(--gray-color);
    --dark-color: #063232;
    --dark-color2: #053131;
    --dark-color3: #114f4f;
    --dark-color4: #093b3b;
    --gray-color: #5a7779;
    --gray-color2: #90b4b6;
    --white-color: #ffffff;
    --light-color: #edfbfb;
    --light-color2: #f4f8ec;
    --light-color3: #dcefef;
    --light-color4: #ddf1f1;
    --light-color5: #f6f6f6;
    --orange-color: #ff9d10;
    --orange-color2: #f9c664;
    --success-color: #28a745;
    --error-color: #ff0000;
    --bs-text-color1: #10171d;
    --bs-text-color2: rgba(255, 255, 255, 0.70);
    --bs-bg-color1: rgba(6, 50, 50, 0.4);
    --bs-bg-color2: rgba(0, 0, 0, 0.60);
    --bs-bg-color3: rgba(2, 27, 27, 0.7);
    --bs-bg-color4: rgba(236, 248, 248, 0.2);
    --bs-bg-color5: rgba(255, 255, 255, 0.30);
    --bs-bg-color6: rgba(255, 255, 255, 0.50);
    --bs-bg-color7: rgba(6, 50, 50, 0.10);
    --bs-bg-color8: rgba(6, 50, 50, 0.8);
    --bs-bg-color9: rgba(255, 255, 255, .3);
    --bs-bg-color10: rgba(255, 255, 255, 0.10);
    --bs-bg-color11: rgba(209, 219, 219, 0.3);
    --bs-bg-color12: rgba(255, 255, 255, 0.2);
    --bs-bg-color13: rgba(6, 50, 50, 0.70);
    --bs-bg-color14: rgba(255, 255, 255, 0.6);
    --bs-bg-color15: rgba(6, 50, 50, 0.90);
    --bs-bg-color16: rgba(6, 50, 50, 0.30);
    --bs-bg-color17: rgba(193, 223, 147, 0.9999999999999999);
    --bs-bg-color18: rgba(194, 223, 147, 0.5019607843137255);
    --bs-bg-color19: rgba(3, 42, 42, 0.9019607843137255);
    --bs-bg-color20: #186060;
    --bs-border-color: rgba(255, 255, 255, 0.10);
    --bs-border-color2: rgba(255, 255, 255, 0.2);
    --bs-border-color3: rgba(0, 0, 0, .05);
    --bs-border-color4: rgba(212, 226, 226, 0.3);
    --bs-border-color5: rgba(0, 67, 70, 0.10);
    --bs-border-color6: rgba(6, 50, 50, 0.15);
    --bs-border-color7: rgba(6, 50, 50, 0.1);
    --bs-border-color8: #dce4d9;
    --bs-border-color9: rgba(255, 255, 255, 0.30);
    --bs-border-color10: rgba(6, 50, 50, 0.10);
    --bs-border-color11: rgba(255, 255, 255, 0.2);
    --bs-border-color12: rgba(6, 50, 50, 0.2);
    --bs-border-color13: rgba(255, 255, 255, 0.15);
    --bs-border-color14: #FFFFFF66;
}

.main-menu>ul>li>a:hover
{
    color:#28a745 !important;
}
/* HEADER*/
.header-logo a img {
    height: 50px !important;
    max-width: 141px !important;
}
.sticky-header
{
    background-color: #124b8a !important;
}
.sticky-header .sidebar-btn{
    border-color: #fff !important;
}
.sticky-header .sidebar-btn .line
{
    background-color: #fff !important;
}
.mobile-logo a img {
    height: 50px !important;
    max-width: 141px !important;
}

.brand-header a img {
    height: 70px;
}

/* HERO SECTION */
.hero-section {
    /* height: 100vh; */
}
.hero-section.style-6
{
    border-radius: 0px !important;
}
.container .hero-section {
    /* padding-top: 100px !important; */
}

.hero-section.style-6 .hero-content {
    /* padding-top: 270px; */
}
.hero-section.style-6 .hero-content .text
{
    /* justify-content: center; */
}
.hero-section .title
{
    /* text-align: center; */
}
.hero-content {
    
}
.hero-section.style-6::before
{
    background-color: rgba(0, 1, 3, 0.683);
    mix-blend-mode: unset;
}
.bg.image{
    filter: blur(4px);
}

/* ABOUT SECTION */
.about-section.style-4 .about-image-wrapper .about-single-card .inner
{
    background-color: var(--theme-color);
}

.about-section.style-4 .about-image-wrapper .about-single-card .inner .title, .about-section.style-4 .about-image-wrapper .about-single-card .inner .members .text
{
    color: var(--white-color);
}
.about-section.style-4 .about-image-wrapper .about-single-card .inner .icon
{
    background-color: var(--bs-bg-color10);
}
.about-section.style-4 .about-image-wrapper .about-single-card .inner .icon
{
    color: #fff !important;
}
.inner .p-top-right img{
    filter: invert(1);
}

a.theme-btn.bg-theme.quote-btn
{
    background-color:#28a745 !important;
}
.footer-widget ul li a:hover, .footer-section .footer-bottom .footer-policy a
{
    color:#28a745 !important;
}
.about-section.style-4 .about-image-wrapper .about-single-card .inner .members .social img
{
    border: 2px solid #28a745 !important;
}
.footer-section .footer-bottom p a:hover, .footer-section .footer-bottom .footer-policy a:hover{
    color: #ffffff !important;
}
.footer-top{
    background-color: #124b8a;
}
.footer-section .footer-bottom
{
    background-color: #ffffff;
}
.footer-widget .text, .footer-section .footer-brand .text, .footer-widget ul li a, .footer-widget .text a{
    color: #f9f9f9;
}
p.text span{
    margin-right: 10px;
    font-size: 20px;
    color: chartreuse;
}
.header-style4 .main-wrapper .nav-menu .main-menu>ul>li>a:hover
{
    color:#28a745 !important;
}
/* ABOUT PAGE */
.mission-single-box .mission-content .text
{
    width: 100%;
}
@media (max-width: 1200px) {}

@media (max-width: 991px) {
    .header-logo {
        padding-top: 10px !important;
    }

    .hero-section {
        /* height: 80vh; */
    }

    .container .hero-section {
        padding-top: 0px !important;
    }

    .hero-section.style-6 .hero-content {
        /* padding-top: 200px; */
    }
}
/* @media (max-width: ) */
.choose-section.style-5 .choose-content-wrapper .features-list li::before, .about-section.style-5 .about-right-wrapper .stat-box .title
{
    color: #124b8a !important;
}
.choose-section.style-5 .choose-content-wrapper .info-box .icon, .about-section.style-5 .about-right-wrapper .stat-box .icon, .skills .skill-item .skill-bar .bar-inner .bar, .contact-section.style-2 .contact-content-wrap .contact-info .contact-item .icon
{
    background-color: #124b8a !important;
}
.team-box-three:hover::before
{
        background: #124b8a;
}
.team-box-three .profile-info .position
{
    width: auto;
    padding: 0 8px;
}